x=0
y=0
popIn=0
useCoords=0
color1=92
color2=92
color3=89

** colors for the ObliviAn Ticker
**popin ticker x=110, y=608
**normal ticker x=985, y=60
**new template ticker x=985, y=20
**useCoords = 1- used coords supplied - otherwise default values listed above will be used
**popIn - 1 uses popIn ticker, anything else normal ticker